## fonts-atarist 0%2Bgit20230822%2Bds

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	bdf2sfd atarist-normal.bdf > atarist-normal.sfd
	sed -i 's/FontName: "Atarist"/FontName: AtariST/g' atarist-normal.sfd
	sed -i 's/FullName: "Atarist"/FullName: Atari ST/g' atarist-normal.sfd
	sed -i 's/FamilyName: "Atarist"/FamilyName: Atari/g' atarist-normal.sfd
	fontforge -lang=ff -c 'Open($$1); Generate($$2)' atarist-normal.sfd atarist-normal.otf
