## fonts-atarist 0+git20230624+ds

=== debian/changelog ===
fonts-atarist (0+git20230624+ds-3) unstable; urgency=medium

  * d/control: fix Vcs field URL.

 -- Gürkan Myczko <tar@debian.org>  Tue, 25 Jul 2023 20:34:53 +0200

fonts-atarist (0+git20230624+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.
  * d/rules: patch font naming.

 -- Gürkan Myczko <tar@debian.org>  Tue, 27 Jun 2023 11:35:25 +0200

fonts-atarist (0+git20230624+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1039024)

 -- Gürkan Myczko <tar@debian.org>  Tue, 30 May 2023 08:15:45 +0200
