=== debian/changelog ===
fonts-atarist (0+git20230822+ds-6) unstable; urgency=medium

  * Really add faketime.

 -- Alex Myczko <tar@debian.org>  Tue, 27 Jan 2026 04:49:45 +0100

fonts-atarist (0+git20230822+ds-5) unstable; urgency=medium

  * d/rules: fix the build time FTBR. (Closes: #1108708)
  * d/control: add faketime to build-depends.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Mon, 26 Jan 2026 20:57:52 +0100

fonts-atarist (0+git20230822+ds-4) unstable; urgency=medium

  * Team Upload
  * Drop template for v4 d/watch
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Nov 2025 07:43:29 +0100

fonts-atarist (0+git20230822+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.2.
  * d/fonts-atarist.metainfo.xml: added.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Tue, 18 Nov 2025 09:42:17 +0100

fonts-atarist (0+git20230822+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 17 Jul 2024 12:12:53 +0000

fonts-atarist (0+git20230822+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 22 Aug 2023 14:20:14 +0200
