=== debian/control ===
Source: fonts-atarist
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 bdf2sfd,
 faketime,
 fontforge-nox | fontforge,
Standards-Version: 4.7.2
Homepage: https://github.com/ntwk/atarist-font
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-atarist
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-atarist.git

Package: fonts-atarist
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Atari ST monochrome system font
 This is a rebranding of the high-resolution system font originally featured on
 the Atari ST home computer. It is a monospaced bitmap font available in a
 single size of 8x16 pixels.
