=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
export SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog -STimestamp)
export PLASTIC_TIME=$(date -u -d "@$SOURCE_DATE_EPOCH" +'%Y-%m-%d %T')

%:
	dh $@

override_dh_auto_build:
	faketime "$(PLASTIC_TIME)" bdf2sfd atarist-normal.bdf > atarist-normal.sfd
	sed -i 's/FontName: "Atarist"/FontName: AtariST/g' atarist-normal.sfd
	sed -i 's/FullName: "Atarist"/FullName: Atari ST/g' atarist-normal.sfd
	sed -i 's/FamilyName: "Atarist"/FamilyName: Atari/g' atarist-normal.sfd
	fontforge -lang=ff -c 'Open($$1); Generate($$2)' atarist-normal.sfd atarist-normal.otf
